Subject: [JAGNUTS] Ride N Drive next Sunday

From: "JAGNUTS" <[email-masked]>
Date: Sun, 7 Aug 2005 22:34:19 -0600

The Ride N Drive is next Sunday.  Richard was at coffee this morning trying
to get everyone's car year, model, and license number, so if you did not get
this info to Richard this morning, get it to him ASAP at HYPERLINK
"mailto:[email-masked]"[email-masked].

Bob
HYPERLINK
"http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm"http://nonprofits.acces
scomm.ca/jagnuts/Jagnuts.htmHYPERLINK "http://www.jonat.org/"

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.338 / Virus Database: 267.10.1/64 - Release Date: 2005.08.04